nALFS 1.2.1 SIGSEGV'ing on me

Kevin P. Fleming kpfleming at linuxfromscratch.org
Thu Mar 4 17:27:37 PST 2004


Dermot Bradley wrote:

> Both are static builds, both machines have libxml2 2.6.6-1 Debian packages
> installed.

OK, that rules out linking to the wrong shared libraries then.

>   </environment>
> </stageinfo>
> 
> <package name="kernel-headers" version="&linux-version;">

Any chance your linux-version entity is empty?




More information about the alfs-discuss mailing list